
<div class="">
  
  <ngb-carousel *ngIf="publicidad.length>0">

    <ng-template ngbSlide *ngFor="let image of publicidad">

      <div class="wrapper">

        <img [src]="image.imagen" alt="Publicidad" width="100%"
          height="100%">
      </div>



      <div class="carousel-caption">



      </div>

    </ng-template>

  </ngb-carousel>

  

  <div class="col-sm-12 contenedorImg">
    <img src="../../../../assets/Logos/FotoPortadaWeb1.jpg"
      alt="Proyecto
      " width="100%"
      height="100%" class="contenedorImg_resp">

    <div class="centradoArteImg">
      <img src="../../../../assets/fondos/fondoArte.png"
        alt="Arte" width="100%"
        height="250px">
    </div>
    <div class="centradoTextoImg " style="align-content: center; align-items:
      center;">
      <img src="../../../../assets/Logos/Logomikuy.png"
      alt="Arte" width="20%"
      height="20%">

      

      <p class="font-italic mb-0 text-black fuente-mon" style="font-family: 'Montserrat';
        font-weight: bold; font-size: calc(0.5em + 1vw)">PRODUCCION,
        SEGURIDAD ALIMENTARIA Y NUTRICIONAL </p>
      <p class="fuente-mon" style="font-family: 'Montserrat';
        font-weight: bold; font-size: 1rem; font-size: calc(0.5em + 1vw)">POS
        PANTEMIA EN LOS CANTONES COLTA
        Y RIOBAMBA</p>
    </div>
  </div>
  <div class="col-md-12">

    <app-separador></app-separador>

    <div class="titulo text-center">
      Ofrecemos
    </div>

    <app-separador></app-separador>

    <div class="fondocafe">
      <br>
      <div class="row col-sm-12 col-sm-offset-1" style="justify-content: flex-start;">
        <div *ngFor="let datos of categorias; let i = index" class="col-md-3 col-sm-6" style="margin-bottom: 20px; ">

          
          <div class="text-center" >
            <button [id]="'listProductos'+datos.id" class=" btn boton"
              routerLink="/lista/{{ datos.id }}" style="width: 200px">
              <a>{{datos.nombre}}</a>
            </button>
          </div>
          <div class=" bg-cover text-white contenedorImgProductos">
            <img class="imagen" src="{{datos.imagen}}" alt="{{datos.nombre}}"
              width="100%" height="100%" (error)="cargarImagenCategoria(i)">
          </div>
        </div>
      </div>
      <br>  
    </div>

    <app-separador></app-separador>
    
    <div class="subtitulo text-center">
      <br>
      <h2 class="sub-header">Mikuy es un consorcio que involucra otras entidades como Sumak Tarpuy, Radiofocnica ERPE y Sumak life que ofrece productos elaborados de materia prima andina de alta calidad.</h2>
      <br>
      <h4 class="sub-description">Para más información, contacte al +593 95 991 2141</h4>
      <br>
    </div>
  </div>
</div>